uuid: 5d375fd4-6d1a-4590-b58f-85878f906bbc
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.book
  module:
    - path
id: taxonomy_term.book.path
field_name: path
entity_type: taxonomy_term
bundle: book
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
